    .sidebar-azul {
        background-color: #043d75;
    }
    
    .login-card-body,
    .register-card-body {
        background: #fff;
        border-top: 0;
        color: #666;
        padding: 20px;
        border-radius: 100px;
    }
    
    .card {
        border-radius: 15px;
        box-shadow: 0 0 1px rgb(0 0 0 / 13%), 0 1px 3px rgb(0 0 0 / 20%);
        margin-bottom: 1rem;
    }

    .swal2-styled.swal2-confirm {
        border: 0;
        border-radius: .25em;
        background: initial;
        background-color: #032546 !important;
        color: #fff;
        font-size: 1em;
    }
    
    